
@import url(//fonts.googleapis.com/css?family=Lato:300,400,700);

body, input, button, textarea,
h1, h2, h3, h4, h5, h6 {
  font-family: Calibri, 'Lato', Arial, sans-serif;
}

body #job #job_header h1, body #job #job_header h2,
body #job h2, body #job h2, body #job h3,
body #job h4, body #job h5, body #job h6 {
  text-align: left;
  text-transform: uppercase;
  font-weight: 400 !important;
}

body .mainNav .level1 > li > a, .mainNav .level2 > li > a {
  padding: 0 4px;
}
body .mainNav .level1 > li, .mainNav .level2 > li {
  padding-right: 0;
}

.PaneContentInner { position: relative; }

body .headerImageCaption {
  font-size: 40px;
  font-weight: bold;
  line-height: 1;
}
.headerImageCaption .caption { text-transform: uppercase; }

.PaneRight, body #job #job_header h1 { display: none !important; }

body #job #new_application fieldset.buttons button,
body #job #new_application fieldset.buttons button:active {
  background: #b1841d;
  text-transform: uppercase;
}

body #job .container {
  padding: 0 1.5em 1em;
}

@media screen and (min-width: 700px) {
  body #job #job_header h2 {
    position: absolute;
    top: -64px;
    right: 6px;
    color: white;
    z-index: 10;
    text-align: right;
    font-size: 1em;
  }

  body #job #job_header h2 div {
    display: block;
    white-space: nowrap;
  }
}

@media screen and (min-width: 1200px) {

  .PaneJobContent {
    width: 61.5%;
    float: left;
    margin-right: 3.5%;
    margin-left: 2%;
  }

  .PaneRight { display: block !important; }

  body #job .container {
    margin: 0;
    padding: 0 0 1em;
  }
}
